* {
    /* This makes so that padding doesn't go over max-width, necessary for flexbox */
    box-sizing: border-box;
}

html {
    text-size-adjust: 100%;
}

body {
    margin: 0;
    font-family: 'Lora', serif;
    font-weight: 400;
    font-size: 1rem;
    line-height: 1.618;
    text-align: left;
    color: black!important;
    background-color: #a3a3a3;
    text-rendering: optimizeLegibility!important;
    -webkit-font-smoothing: antialiased;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    margin: 0 0 0.5em 0;
    font-weight: 400;
    line-height: 1.2;
}

p {
    margin-top: 0;
    margin-bottom: 1em;
}

a,
button,
input {
    transition: all .4s ease;
}

article,
aside,
figcaption,
figure,
footer,
header,
hgroup,
main,
nav,
section {
    display: block;
}

a {
    text-decoration: none;
    color: #B70E0E;
    cursor: pointer;
}